Support » Plugin: Custom Header Extended » Compatible with WordPress 3.8 ?

  • The topic ‘Compatible with WordPress 3.8 ?’ is closed to new replies.